button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #555;
    border: 0;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    font-weight: 600;
    line-height: 1;
    padding: 0.75em 1.5em;
    text-decoration: none;
    transition: background-color 150ms ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
}
button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
    background-color: #444444;
    color: #fff;
}
button:disabled,
input[type="button"]:disabled,
input[type="reset"]:disabled,
input[type="submit"]:disabled {
    cursor: not-allowed;
    opacity: 0.5;
}
button:disabled:hover,
input[type="button"]:disabled:hover,
input[type="reset"]:disabled:hover,
input[type="submit"]:disabled:hover {
    background-color: #555;
}
fieldset {
    background-color: transparent;
    border: 0;
    margin: 0;
    padding: 0;
}
legend {
    font-weight: 600;
    margin-bottom: 0.375em;
    padding: 0;
}
label {
    display: block;
    font-weight: normal;
    margin-bottom: 0.375em;
}
input,
select {
    display: block;
    font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-size: 16px;
}
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
input:not([type]),
textarea,
select[multiple] {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
    box-sizing: border-box;
    margin-bottom: 0.75em;
    padding: 0.5em;
    transition: border-color 150ms ease;
    width: 100%;
}
input[type="color"]:hover,
input[type="date"]:hover,
input[type="datetime"]:hover,
input[type="datetime-local"]:hover,
input[type="email"]:hover,
input[type="month"]:hover,
input[type="number"]:hover,
input[type="password"]:hover,
input[type="search"]:hover,
input[type="tel"]:hover,
input[type="text"]:hover,
input[type="time"]:hover,
input[type="url"]:hover,
input[type="week"]:hover,
input:not([type]):hover,
textarea:hover,
select[multiple]:hover {
    border-color: #b1b1b1;
}
input[type="color"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus,
input:not([type]):focus,
textarea:focus,
select[multiple]:focus {
    border-color: #555;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(72, 72, 72, 0.7);
    outline: none;
}
input[type="color"]:disabled,
input[type="date"]:disabled,
input[type="datetime"]:disabled,
input[type="datetime-local"]:disabled,
input[type="email"]:disabled,
input[type="month"]:disabled,
input[type="number"]:disabled,
input[type="password"]:disabled,
input[type="search"]:disabled,
input[type="tel"]:disabled,
input[type="text"]:disabled,
input[type="time"]:disabled,
input[type="url"]:disabled,
input[type="week"]:disabled,
input:not([type]):disabled,
textarea:disabled,
select[multiple]:disabled {
    background-color: #f2f2f2;
    cursor: not-allowed;
}
input[type="color"]:disabled:hover,
input[type="date"]:disabled:hover,
input[type="datetime"]:disabled:hover,
input[type="datetime-local"]:disabled:hover,
input[type="email"]:disabled:hover,
input[type="month"]:disabled:hover,
input[type="number"]:disabled:hover,
input[type="password"]:disabled:hover,
input[type="search"]:disabled:hover,
input[type="tel"]:disabled:hover,
input[type="text"]:disabled:hover,
input[type="time"]:disabled:hover,
input[type="url"]:disabled:hover,
input[type="week"]:disabled:hover,
input:not([type]):disabled:hover,
textarea:disabled:hover,
select[multiple]:disabled:hover {
    border: 1px solid #ddd;
}
textarea {
    resize: vertical;
}
[type="search"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
[type="checkbox"],
[type="radio"] {
    display: inline;
    margin-right: 0.375em;
}
[type="file"] {
    margin-bottom: 0.75em;
    width: 100%;
}
select {
    margin-bottom: 1.5em;
    max-width: 100%;
    width: auto;
}
ul,
ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
dl {
    margin-bottom: 0.75em;
}
dl dt {
    font-weight: 600;
    margin-top: 0.75em;
}
dl dd {
    margin: 0;
}
picture,
img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
table {
    border-collapse: collapse;
    margin: 0.75em 0;
    table-layout: fixed;
    width: 100%;
}
th {
    border-bottom: 1px solid #a6a6a6;
    font-weight: 600;
    padding: 0.75em 0;
    text-align: left;
}
td {
    border-bottom: 1px solid #ddd;
    padding: 0.75em 0;
}
tr,
td,
th {
    vertical-align: middle;
}
pre,
code,
tt {
    font: 1em "andale mono", "lucida console", monospace;
    line-height: 1.5;
}
pre {
    background-color: #efefef;
    display: block;
    padding: 5px;
    margin: 5px 0;
    border: 1px solid #aaaaaa;
}
abbr {
    border-bottom: 1px dotted #666666;
    cursor: help;
    white-space: nowrap;
}